IF NOT EXISTS (SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('EST_TRIB_ALIQ_MVA') AND name = 'TP_UTIL_TBL_MVA')
begin
	ALTER TABLE EST_TRIB_ALIQ_MVA ADD TP_UTIL_TBL_MVA INT
	ALTER TABLE EST_TRIB_ALIQ_MVA ADD CONSTRAINT DF_EST_TRIB_ALIQ_MVA_TP_UTIL_TBL_MVA DEFAULT 0 FOR TP_UTIL_TBL_MVA 
end
GO
 
UPDATE EST_TRIB_ALIQ_MVA SET TP_UTIL_TBL_MVA  = 0 
WHERE TP_UTIL_TBL_MVA IS NULL												

GO
